Post by gjka » Fri Oct 31, 2014 4:17 pm

Goedemorgen,

Ik moet een nieuwe webwinkel inrichten. Nu is sinds kort versie 2.0 beschikbaar. Kan ik dan beter de laatste versie van 1.5 gebruiken of toch direct 2.0. De uitgezochte template is vooralsnog alleen beschikbaar op 1.5. Is het een optie om eerst alles in te richten op 1.5 en dan later de upgrade naar 2.0 te doen?
Zit er veel verschil in versie 1.5 t.o.v. versie 2.0?

Newbie

Posts

Joined
Mon Oct 27, 2014 6:42 pm

Post by i2Paq » Fri Oct 31, 2014 9:08 pm

1.5.6.x

2.0 is nog niet stabiel.

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands
Who is online

Users browsing this forum: No registered users and 2 guests